.itopplus-background {
background-image:none; 
background-color:none; 

}
.content {
  display: flex;
  flex-direction: column;
  font-size: 1.14em !important;
      font-family: Arial, Helvetica, sans-serif;
}

.content > * {
    margin-bottom: 10px;
    line-height: 1.5;
  width: fit-content;
}

#controlBanner {
    visibility: hidden;
    height: 0;
}

a {
	color: #333 ;
}

@media screen and (max-width: 992px) {
  .itopplus-slide {
    margin-top: 50px;
  }
}


